[setting]
init_version=2.4.5
url=http://3tee.cn/jroom
rooturl=https://3tee.cn/
init_site=https://avd.nice2meet.cn:9630
init_site2=http://avd.nice2meet.cn:9309
loglevel=verbose 121.41.102.126:777 realtstamp
logfile=./avd_demo.log
default_mode=mcu
userid=
videoWidth=1920
videoHeight=1080
videoFrameRate=15
%23subscribeQuality=1
%23publishedQuality=4
%23videoRation=0
%23publishOption=1
videoCodec=1
mediausedtls=1
roomid=11111111111
renderScalingType=2
%23audioCodec=opus
videorender=
audioDelayOffset=0
audioAecDAEcho=false
audioNoiseSuppression=1
audioAutoGainControl=1
audioHighpassFilter=1
reconnecttime=-1
rtmp_site=rtmp://publish.3tee.com.cn/ucloud/
hls_site=http://hls.3tee.com.cn/ucloud/
outgoingAddress=
accessKey=
secretKey=
mcuParamsipTag=local
mcuParamsidcCode=
renderusecapture=1
minVideoBitrate=9000
maxVideoBitrate=10000
useLocalBitrate=1
isUseSelfId=0
isUserNext=1
isOpenAudio=0
isOpenVideo=0
audioRecordType=1
scRecordedFilesPath=D:/1-work_68/3.2.0/avd_sdk_lang/build/windows/release/dll/custom/RecordFiles
isAutoLogin=0
onlyRecordAudio=true
recordType=1
useLoginCertificate=1
attachThumbnailToRecord=true
attachTimestampToRecord=true
LastPubCamera=45bb037d-4c60-449a-98dc-c24605fbeb94_d487eb1d-777e-48db-8612-cfc361ffd06e
useWebsocket=1
useCryptosignal=1
